Autore Topic: Fatal error: require_once(): Failed opening required 'JPATH_BASE/libraries/impor  (Letto 483 volte)

Offline ingba

  • Esploratore
  • **
  • Post: 70
    • Mostra profilo
Ciao Ragazzi
Sono passato dalla versione 3 base di joomla alla 3.5.1.
Il back-end funziona normalmente ma nel front-end ho pagina bianca con questo errore scritto.
Qualcuno potrebbe darmi una mano?
Grazie mille

 

Host

Torna su